.FormBox {
	float: right;
	width: 250px;
	margin-left: 0px;
	border: 1px solid #999;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.FormBox p{
	margin-bottom: 0px;
	margin-top: 0px;
}
.FormBox input{
	font-size: 12px;
	height:25px;	width: 250px;
	border: 1px solid #999;
	margin-bottom:3px;}
.FormBox textarea{
	font-family: Georgia, "Times New Roman", Times, serif;font-size: 12px;
	width: 250px;
	height: 150px;
	border: 1px solid #999;
}
.ErrMsg {
	width: 250px;
	height: 32px;
	line-height: 32px;
	font-size: 12px;
	color: white;
	background-color: #900;
	text-align: center;
	margin-bottom: 5px;
}